.bg-primary,
.btn-primary,
.nav-pills .nav-link.active,
#preloader #status .spinner .double-bounce1, 
#preloader #status .spinner .double-bounce2,
.social-icon li a:hover,
.back-to-top:hover,
.back-to-home a,
#topnav .navbar-toggle.open span:hover,
.gradient,
.flex-control-paging li a.flex-active,
.owl-theme .owl-dots .owl-dot span,
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots.clickable .owl-dot:hover span,
.watch-video a .play-icon-circle,
.sidebar .widget .tagcloud > a:hover,
.flatpickr-day.selected, 
.flatpickr-day.selected:hover,
.bg-animation-left.crypto-home:after,
.classic-app-image .bg-app-shape:after,
.classic-saas-image .bg-saas-shape:after,
.work-container.work-modern .icons .work-icon:hover {
    background-color: #c52031 !important;
}

.text-primary,
#topnav .has-submenu.active .submenu li.active > a,
#topnav .navigation-menu > li:hover > a,
#topnav .navigation-menu > li.active > a,
#topnav .navigation-menu > li > a:hover, 
#topnav .navigation-menu > li > a:active,
#topnav .navigation-menu > li .submenu li a:hover,
#topnav .navigation-menu > li:hover > a,
#topnav .navigation-menu > li.active > a,
#topnav .navigation-menu > li > a:hover,
#topnav .navigation-menu > li .submenu li a:hover,
#topnav .navigation-menu > li.has-submenu.open > a,
#topnav .has-submenu.active a,
.course-feature .title:hover,
.explore-feature:hover .icon,
.explore-feature:hover .title,
.work-container.work-classic .content .title:hover, 
.work-container.work-grid .content .title:hover, 
.work-container.work-modern .content .title:hover {
    color: #c52031 !important;
}

.btn-primary,
.social-icon li a:hover, 
#topnav .has-submenu.active.active .menu-arrow,
#topnav.scroll .navigation-menu > li:hover > .menu-arrow, 
#topnav.scroll .navigation-menu > li.active > .menu-arrow,
#topnav .navigation-menu > li:hover > .menu-arrow,
#topnav .has-submenu .submenu .has-submenu:hover .submenu-arrow {
    border-color: #c52031 !important;
}

.btn-primary,
.btn-soft-primary,
.btn-outline-primary:hover, 
.btn-outline-primary:focus, 
.btn-outline-primary:active, 
.btn-outline-primary.active, 
.btn-outline-primary.focus, 
.btn-outline-primary:not(:disabled):not(.disabled):active {
    box-shadow: 0 3px 5px 0 rgba(255, 255, 255, 0.3);
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.btn-primary.focus {
    background-color: #b50719 !important;
    border-color: #b50719 !important;
}

a.text-primary:hover, 
a.text-primary:focus {
    color: #c52031 !important;
}

.social-icon li a:hover .fea-social {
    fill: #c52031;
}

.features .image:before {
    background: linear-gradient(45deg, transparent, rgba(47, 85, 212, 0.09));
}

.features .icon,
.features .icons {
    background: rgba(47, 85, 212, 0.1);
}

.features:hover .image:before {
    background: rgba(47, 85, 212, 0.07);
}

.key-feature .icon {
    background: linear-gradient(45deg, transparent, rgba(47, 85, 212, 0.15));
}

.owl-theme .owl-dots .owl-dot span {
    background: rgba(197, 32, 49, 0.6) !important;
}

.play-icon i,
.play-icon i:hover {
    -webkit-text-stroke: 2px #c52031;
}
  
.play-icon i:hover {
    -webkit-text-fill-color: #c52031;
}
